html, body, h1, form, fieldset {
	margin:0;
	padding:0;
}

body {
	height:100%;
	width:100%;
	font:normal 12px helvetica;
}

blockquote{

	font:italic 12px georgia;
	line-height: 18px;
}

fieldset {
	border:0;
	padding:10px;
}

#wrap {
	background:url(images/bg.jpg) repeat-x;
}

#wrap2 {
	background:url(images/bg2.jpg) repeat-x;
}

#main {
	margin:0 auto;
	width:960px;
	text-align:left;
	position:relative;
}

#header {
	position:relative;
	height:150px;
}

#header h1 {
	position:absolute;
	background:url(images/logo.gif) no-repeat;
	text-indent:-9999px;
	width:405px;
	height:100px;
	top:25px;
	left:40px;
}

#header h1 a {
	display:block;
	height:100%;
	outline:none;
}

#header ul {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	bottom:0;
	right:220px;
}

#header ul li {
	float:left;
}

#header ul a {
	display:inline-block;
	padding:0 13px;
	font:bold 14px helvetica, arial;
	color:#fff;
	text-decoration:none;
	outline:none;
}

#header ul a:hover {
	text-decoration:underline;
}

#home {
	height:285px;
	position:relative;
	margin-top: 20px;
}

#footer {
	padding:40px 60px;
	clear:both;
}

#imgo {
	position:absolute;
	top:0px;
	right:50px;
}

#content {
	padding:55px 60px 0 60px;
}

a {
	color:#003359;
	font:normal 12px helvetica;
	outline:none;
}

a img{
	border:0;
}



img.left {
	float:left;
	margin:0 10px 10px 0;
	border:5px solid #003359;
}

img.right {
	float:right;
	margin:0 0 10px 10px;
	border:5px solid #003359;
}

img.right2 {
	float:right;
	margin:0 0 10px 10px;
	border:0px solid #003359;
}

.alert {
	background: #fff6bf url(images/exclamation.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	}



div.col-left {
	width:200px;
	float:left;
}

div.col-right {
	width:500px;
	float:right;
}

div.col-left75 {
	width:70%;
	float:left;
}

div.col-left90 {
	width:90%;
	float:left;
}

div.col-right25 {
	width:20%;
	float:right;
}

div.col-left2 {
	width:700px;
	float:left;
		border:5px solid #003359;
}

div.col-right2 {
	width:200px;
	float:right;
		border:5px solid #003359;
}


div.col-left50 {
	width:45%;
	float:left;
}

div.col-right50 {
	width:45%;
	float:right;
}


.home3 {
	color: #4d4d4d;
	width:245px;
	float:left;
	padding-right:50px;
	_padding-right:45px;
}

.last {
	padding-right:0;
}

p {
	font:bold 12px Helvetica, Arial, sans-serif;
	color: #4d4d4d;
	line-height:18px !important;
}

.home3 p {
	font:bold 12px Helvetica, Arial, sans-serif;
	color: #6d6d6d;
	padding:0 10px 10px 10px;
}



h2.intro {
	font-family:helvetica;
	font-weight:normal;
	color:#ffffff;
	width:400px;
	line-height:28px;
	font-size:17px;
	margin:40px 0 0 75px;
	position:absolute;
}

h3 {
	font-family:helvetica;
	font-weight:bold;
	color:#003359;
	font-size:18px;
	line-height:22px;
	margin-bottom: 2px;
}

/* sIFR specific styles */
.sIFR-replaced {
	visibility: visible !important;
}

.sIFR-flash {
	margin:2px 0 -10px 0;
	_margin:4px 0 -8px 0;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* clear fix */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    margin-bottom:-3px;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.input {
	border:2px solid #d5d5d5;
	color:#797979;
	padding:5px;
	font:normal 12px helvetica;
	width:220px;
	margin:0 10px 10px 0;
}

#carwashForm .input {
	width:470px;
}

.submit {
	border:3px solid #50b0d7;
	background:#132752;
	padding:5px 20px;
	color:#fff;
	font:bold 12px helvetica;
}


.urllists ul{
	list-style-type:none;
	font:normal 12px helvetica;
	padding:0;
	margin-left: 10px;
	background-image: url(images/page_white_acrobat.png);
	  }
.urllists li{  
font:normal 12px helvetica;
  }
.urllists a, .urllists a:visited {
  display:block;
  padding:5px 10px; 
  
  }

.alist{
	padding-left: 15px;  
	}

.alist li{  

	color: #3f94aa;
	font:bold 12px Helvetica, Arial, sans-serif;
	line-height:14px !important;
  }
  
.blist{
	padding-left: 15px;  
	}

.blist li{  

	color: #132752;
	font:bold 12px Helvetica, Arial, sans-serif;
	line-height:14px !important;
  }